function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","comment");
x.t("example","move");
x.t("example","using");
x.t("money","please");
x.t("below","describes");
x.t("parameter","details");
x.t("parameter","detail");
x.t("available","start");
x.t("hints","example");
x.t("hints","applicable");
x.t("mymoney","0,0");
x.t("36,0,5","order");
x.t("commands-","sent");
x.t("comment","intressted");
x.t("comment","sim");
x.t("comment","requesting");
x.t("comment","select");
x.t("comment","query");
x.t("comment","sat");
x.t("comment","acknowledge");
x.t("infos","0,0");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("part1","figure");
x.t("36,0,7","news");
x.t("2.18.2","menu");
x.t("required","sat");
x.t("activate","remote-sat");
x.t("sstn:254","shows");
x.t("enters","main");
x.t("intressted","sat");
x.t("sstgi=19","subscr");
x.t("lotto","0,0");
x.t("subscription-status","0,0");
x.t("current","operation");
x.t("shows","enters");
x.t("interface","activate");
x.t("interface","activation");
x.t("state","subscr");
x.t("please","wait");
x.t("please","navigation");
x.t("please","acknowledge");
x.t("urc","sstn:254");
x.t("response","sstn:36");
x.t("response","sstn:37");
x.t("response","sstn");
x.t("stocks","int");
x.t("stocks","0,0");
x.t("time","0,0");
x.t("sstgi=36","subscr");
x.t("text","envelope");
x.t("sstgi=37","subscr");
x.t("details","commands");
x.t("details","e.g");
x.t("items","2.18.2.2");
x.t("start","subscr");
x.t("frame","appropri\u00adate");
x.t("fall","two");
x.t("command","please");
x.t("command","again");
x.t("command","provides");
x.t("command","explanation");
x.t("command","subscr");
x.t("command","ssta=1,0");
x.t("command","ssgti=36");
x.t("command","ssgti=37");
x.t("status","used");
x.t("again","urc");
x.t("again","proactive");
x.t("info","0,0");
x.t("menu","items");
x.t("menu","sim");
x.t("menu","selection");
x.t("menu","ssta");
x.t("menu","subscr");
x.t("menu","order");
x.t("menu","sent");
x.t("menu","item");
x.t("gossip","0,0");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("2.18.2.1","description");
x.t("sim","application");
x.t("(sat)","2.18.2");
x.t("(sat)","commands");
x.t("operation","status");
x.t("remote-sat","interface");
x.t("remote-sat","alphabet");
x.t("2.18.2.2","used");
x.t("wait","1,0");
x.t("1,0","subscr");
x.t("2.18.2.3","flow");
x.t("part","2.18.2.4");
x.t("part","figure");
x.t("2.18.2.4","hints");
x.t("requesting","parameter");
x.t("requesting","information");
x.t("subscription-chancelation","0,0");
x.t("provides","main");
x.t("parameters","please");
x.t("further","details");
x.t("further","menu");
x.t("2.18.2.5","example");
x.t("selection","setup");
x.t("selection","main");
x.t("activation","sstgi");
x.t("36,1","time");
x.t("36,1","politics");
x.t("36,1","order");
x.t("36,1","news");
x.t("36,2","10-day-subscription");
x.t("36,2","global");
x.t("36,2","stock");
x.t("36,2","chancel");
x.t("int","0,0");
x.t("flow","chart");
x.t("36,3","stocks");
x.t("36,3","subscription");
x.t("36,3","economy");
x.t("request","current");
x.t("36,4","subscription-status");
x.t("36,4","stocks");
x.t("36,4","explosiv");
x.t("commands","example");
x.t("commands","fall");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","text");
x.t("36,5","gossip");
x.t("36,5","subscription-chancelation");
x.t("36,5","sport");
x.t("next","parameters");
x.t("explanation","ssta");
x.t("36,6","lotto");
x.t("36,6","clubs");
x.t("first","proactive");
x.t("select","further");
x.t("select","item");
x.t("0,0,0,0,0","subscr");
x.t("36,7","mtvnews");
x.t("36,7","entertainment");
x.t("weather","int");
x.t("weather","special");
x.t("weather","0,0");
x.t("proactive","commands-");
x.t("proactive","command");
x.t("setup","main");
x.t("number","menu");
x.t("36,8","horoscop");
x.t("chart","hints");
x.t("chart","figure");
x.t("36,9","weather");
x.t("move","subsections");
x.t("chapter","gives");
x.t("sstn:36","again");
x.t("receive","comment");
x.t("receive","sstgi=19");
x.t("receive","sstgi=36");
x.t("receive","sstgi=37");
x.t("receive","ssta");
x.t("receive","subscr");
x.t("receive","sstgi");
x.t("receive","sstr=211,0,1");
x.t("receive","sstn");
x.t("receive","ssta=1,0");
x.t("receive","sstr=37,0");
x.t("receive","sstr=36,0,1");
x.t("receive","sstr=36,0,2");
x.t("exchange","0,0");
x.t("catogories","proactive");
x.t("sstn:37","first");
x.t("section","comprises");
x.t("subscription","0,0");
x.t("switch","idle");
x.t("explosiv","0,0");
x.t("scenarios","2.18");
x.t("steps","required");
x.t("ssta","request");
x.t("ssta","subscr");
x.t("ssta","1,1,1");
x.t("ssta","sat");
x.t("executed","sstr=211,0,1");
x.t("notification","further");
x.t("information-","send");
x.t("mtvnews","0,0");
x.t("comprises","subsections");
x.t("e.g","menu");
x.t("e.g","display");
x.t("e.g","news");
x.t("envelope","commands-");
x.t("mails","money");
x.t("sstgi","36,0,5");
x.t("sstgi","36,0,7");
x.t("sstgi","36,1");
x.t("sstgi","36,2");
x.t("sstgi","36,3");
x.t("sstgi","36,4");
x.t("sstgi","36,5");
x.t("sstgi","36,6");
x.t("sstgi","36,7");
x.t("sstgi","36,8");
x.t("sstgi","36,9");
x.t("sstgi","19,0");
x.t("sstgi","36,0,15");
x.t("sstgi","37,0,4");
x.t("sstgi","36,10");
x.t("sstgi","37,1");
x.t("sstgi","36,11");
x.t("sstgi","sat");
x.t("sstgi","37,2");
x.t("sstgi","37,3");
x.t("sstgi","36,13");
x.t("sstgi","37,4");
x.t("sstgi","36,14");
x.t("sstgi","36,15");
x.t("sstgi","36,16");
x.t("sstgi","36,0,2");
x.t("subscr","receive");
x.t("subscr","send");
x.t("idle","state");
x.t("19,0","please");
x.t("mail","fax");
x.t("36,0,15","category");
x.t("brief","example");
x.t("main","menu");
x.t("alphabet","command");
x.t("alphabet","remote-sat");
x.t("gives","brief");
x.t("figure","173");
x.t("figure","174");
x.t("figure","175");
x.t("send","sstgi=19");
x.t("send","sstgi=36");
x.t("send","sstgi=37");
x.t("send","ssta");
x.t("send","sms");
x.t("send","sstr=211,0,1");
x.t("send","ssta=1,0");
x.t("send","sstr=37,0");
x.t("send","sstr=36,0,1");
x.t("send","sstr=36,0,2");
x.t("173","sat-");
x.t("sms","subscr");
x.t("appropri\u00adate","buttons");
x.t("174","sat-");
x.t("sat-","part1");
x.t("sat-","part");
x.t("175","sat-");
x.t("applicable","2.18.2.5");
x.t("help","0,0");
x.t("information","subscr");
x.t("information","sstr");
x.t("information","[2]");
x.t("module\u2019s","sat");
x.t("sstr=211,0,1","response");
x.t("sstr=211,0,1","subscr");
x.t("query","sim");
x.t("7fffffff7f0300df5f","subscr");
x.t("37,0,4","special");
x.t("entertainment","0,0");
x.t("36,10","weather");
x.t("economy","0,0");
x.t("10-day-subscription","0,0");
x.t("toolbar","2.18.2.1");
x.t("result","parameter");
x.t("1,1,1","7fffffff7f0300df5f");
x.t("37,1","news");
x.t("fax","0,0");
x.t("36,11","weather");
x.t("politics","0,0");
x.t("application","available");
x.t("application","please");
x.t("application","e.g");
x.t("application","module\u2019s");
x.t("application","toolkit");
x.t("sat","interface");
x.t("sat","response");
x.t("sat","sim");
x.t("sat","switch");
x.t("sat","notification");
x.t("sat","information-");
x.t("sat","e.g");
x.t("sat","information");
x.t("sstn","comment");
x.t("sstn","sat");
x.t("sstn","254");
x.t("37,2","mail");
x.t("newsletter","2.18.2");
x.t("newsletter","section");
x.t("newsletter","scenarios");
x.t("2.18","sim");
x.t("ssta=1,0","response");
x.t("ssta=1,0","subscr");
x.t("37,3","mymoney");
x.t("horoscop","0,0");
x.t("36,13","infos");
x.t("global","politics");
x.t("two","catogories");
x.t("37,4","extras");
x.t("36,14","extras");
x.t("sstr=37,0","subscr");
x.t("36,15","help");
x.t("order","0,0,0,0,0");
x.t("order","newsletter");
x.t("order","0,0");
x.t("navigation","frame");
x.t("ssgti=36","next");
x.t("sstr","sat");
x.t("stock","exchange");
x.t("sport","0,0");
x.t("36,16","info");
x.t("used","commands");
x.t("used","alphabet");
x.t("ssgti=37","result");
x.t("news","0,0,0,0,0");
x.t("news","mails");
x.t("news","0,0");
x.t("special","0,0");
x.t("special","0,1,1,0");
x.t("clubs","0,0");
x.t("using","sim");
x.t("[2]","2.18.2.3");
x.t("[2]","commands");
x.t("chancel","0,0");
x.t("sstr=36,0,1","select");
x.t("sstr=36,0,1","subscr");
x.t("acknowledge","select");
x.t("acknowledge","0,0,0,0,0");
x.t("acknowledge","proactive");
x.t("0,0","subscr");
x.t("sstr=36,0,2","subscr");
x.t("toolkit","comment");
x.t("toolkit","(sat)");
x.t("sent","sim");
x.t("sent","subscr");
x.t("sent","module\u2019s");
x.t("0,1,1,0","subscr");
x.t("category","0,0,0,0,0");
x.t("item","number");
x.t("item","executed");
x.t("item","sstr=36,0,1");
x.t("detail","subscr");
x.t("extras","0,0");
x.t("254","comment");
x.t("36,0,2","acknowledge");
}
